FTBFS in edgy

Bug #65848 reported by Fabio Massimo Di Nitto on 2006-10-13
2
Affects Status Importance Assigned to Milestone
bogl (Ubuntu)
High
Martin Pitt

Bug Description

E: Build-Depends dependency for bogl cannot be satisfied because no available versions of package linux-kernel-headers can satisfy version requirements

Changed in bogl:
assignee: nobody → pitti
importance: Undecided → High
status: Unconfirmed → Confirmed
Martin Pitt (pitti) wrote :

 bogl (0.1.18-1.4ubuntu3) edgy; urgency=low
 .
   * debian/control: Remove linux-kernel-headers build dependency, it does not
     exist any more and causes FTBFS. (Got replaced by the build-essential
     linux-libc-dev.) Closes: LP#65848

Changed in bogl:
status: Confirmed → In Progress
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers